﻿/* general */
.price-circle {background-color:#99caeb;}
.with-checkbox.on em {background-image:url(../img/ie8/icon-check-blue.png);}
.btn-edit {background-image:url(../img/ie8/icon-edit.png);}
/* general */

/* sidebar menu */
.menu .btn-menu-close {background-image:url(../img/ie8/icon-close.png);}
/* sidebar menu */

/* menu button */
.btn-show-menu {background-image:url(../img/ie8/icon-menu.png);}
/* menu button */

/* submenu popup*/
.submenu .tail {background-image:url(../img/ie8/tail.png);}

.searching .tt-suggestions .tt-suggestion .submenu .tail,
.favorites-toolbar .shared-tools ul li.item-split-list .submenu .tail {background-image:url(../img/ie8/tail-right.png);}

.products li .toolbar .toolbar-item .submenu .tail, 
.table-product .toolbar-item .submenu .tail, 
.details-toolbar .toolbar-item .submenu .tail, 
.detailed-view .info .toolbar-item .submenu .tail,
.change-count .submenu .tail,
.smile .submenu .tail,
.favorites-toolbar .shared-tools ul li .submenu .tail {background-image:url(../img/ie8/tail-invert.png); z-index:2; bottom:1px;}

.sorting .submenu .tail {top:1px;}

.products li .toolbar .toolbar-item .submenu .submenu-inner, 
.searching .autocomplete-list ul li .submenu .submenu-inner, 
.table-product .toolbar-item .submenu .submenu-inner, 
.details-toolbar .toolbar-item .submenu .submenu-inner, 
.detailed-view .info .toolbar-item .submenu .submenu-inner,
.sorting .submenu .submenu-inner,
.change-count .submenu .submenu-inner,
.smile .submenu .submenu-inner,
.favorites-toolbar .shared-tools ul li .submenu .submenu-inner,
.checkout-list .table-product .th.col-1 .li.li-freight .submenu .submenu-inner {
    border:1px solid #efede7;
    z-index:1;
}
.favorites-toolbar .shared-tools ul li .submenu .submenu-inner {
    border-bottom:0;
}
.products li .toolbar .toolbar-item .submenu .submenu-inner,
.searching .autocomplete-list ul li .submenu .submenu-inner,
.table-product .toolbar-item .submenu .submenu-inner,
.details-toolbar .toolbar-item .submenu .submenu-inner,
.detailed-view .info .toolbar-item .submenu .submenu-inner {
    padding:10px 17px;
}
.sorting .submenu .submenu-inner {border-bottom:0;}
/* submenu popup*/

/* select */
.select .fake-select span {background-image:url(../img/ie8/arrow-bottom-dark.png);}
/* select */

/* header */
.header .logo {background-image:url(../img/ie8/logo.png);}
.header .btn-show-menu {background-image:url(../img/ie8/icon-menu-header.png);}
/* links - level 1*/
.header .account-menu .account-item .main-link,
.favorite-menu  .main-link {background-image:url(../img/ie8/arrow-bottom.png);}
.header .account-menu .account-item.basket .main-link span.price {background-image:url(../img/ie8/basket.png);}
/* links - level 1*/
/* header */

/* panel */
.panel .panel-head .link-view-thumbs, 
.panel .panel-head .link-view-list, 
.panel .panel-head .link-filter, 
.panel .panel-head .link-add,
.panel .panel-head .link-view-menu {border-color:#96c3e3; background-color:#a6d2f2;}

.panel .panel-head .link-view-thumbs {background-image:url(../img/ie8/icon-thumbs.png);}
.panel .panel-head .link-view-list {background-image:url(../img/ie8/icon-list.png);}
.panel .panel-head .link-filter {background-image:url(../img/ie8/icon-filter.png);}
.panel .panel-head .link-add {background-image:url(../img/ie8/icon-add.png);}
.panel .panel-head .link-view-menu {background-image:url(../img/ie8/icon-menu-dark.png);}
/* panel */

/* breadcrumbs */
    .breadcrumbs em {background-image:url(../img/ie8/arrow-side.png);}
/* breadcrumbs */

/* products list */

.smile {background-image:url(../img/smile-favorites.png);}

/* details mini-popup for thumbs list */
.detailed-view .btn-close-details {background-image:url(../img/ie8/icon-close-red.png);}
/* details mini-popup for thumbs list */

.products li .description .tools .link-more, 
.products li .more-block .link-more, 
.table-product .link-more,
.detailed-view .info .link-more,
.buttons-panel .link-more, 
.faq-accordion .link-more {background-image:url(../img/ie8/arrow-side.png);}


/* products list */


/* bx-slider */
.bx-prev, .bx-next {background-color:#fff; border:1px #eee solid;}
.bx-prev {background-image:url(../img/ie8/arrow-prev.png);}
.bx-next {background-image:url(../img/ie8/arrow-next.png);}
/* bx-slider */

/* buttons */
.btn-add-to-shopping-cart, .btn-remove-from-favorite, .reason .btn-add-order span {background-image:url(../img/ie8/basket-white.png);}
.btn-remove-from-favorite {background-image:url(../img/ie8/icon-remove.png);}
.shared-tools .btn-add-to-shopping-cart span {background-image:url(../img/ie8/basket-white.png);}
/* buttons */

/* quick searching */
.searching .search button,
.report-filters-checks .ui-tabs-nav li a.search-icon {background-image:url(../img/ie8/icon-zoom.png);}
.searching .search .more a, .items-per-page .select .fake-select span {background-image:url(../img/ie8/arrow-bottom.png);}
.searching {background:none !important;}
    .searching .search .input input {padding:13px 13px;}

/* search filters */

.searching .search-filters .btn-close-filters,
.searching .search .more a.opened {background-image:url(../img/ie8/arrow-top-1.png);}

.searching .search-filters .wrapper ul li label span, 
.searching .search-filters .filter-name label span {background-image:url(../img/ie8/checks.png);}
/* search filters */
/* quick searching */

/* popup */
.overlay {background:url(../img/ie8/o.png) repeat 0 0;}
.btn-popup-close {background-image:url(../img/ie8/icon-close.png);}
.details-tabs .tab .brand-logo img {width:96px; height:38px;}
/* popup */

/* smile */
.products li .smile {background-image:url(../img/ie8/smile-favorites-3.png);}
.searching .autocomplete-list ul li .image .smile {background-image:url(../img/ie8/smile-favorites-1.png);}
.specials-panel .products li .smile {background-image:url(../img/ie8/smile-favorites.png);}
.table-product .td .image .smile {background-image:url(../img/ie8/smile-favorites-2.png);}
/* smile */
.detailed-view {border:1px solid #eee;}
.panel-content .right-shadow {height:241px;}
.specials-panel .panel-content .right-shadow {height:208px;}

.basket-sorting .select .fake-select span,
.advanced-filters .select .fake-select span,
.practice-details .fieldset .blue-side ul li .select .fake-select span {background-image:url(../img/ie8/arrow-bottom-white.png);}
.filter-selection ul li a span {background-image:url(../img/ie8/icon-close-white.png);}
.account-menu .account-item.reports .main-link {background:none;}
.favorites-toolbar .shared-tools ul ul li .fake-td.col-1 p {white-space:normal;}
.paging .page-prev {background-image: url(../img/ie8/arrow-side-right-p.png);}
.paging .page-next {background-image: url(../img/ie8/arrow-side-p.png);}
.paging span.page-prev, .paging span.page-next {background-color:#fff;}
.panel .panel-head .sorting {margin-right:9px;}

.favorites-toolbar .main-tools .btn-to-xls, .table-product .btn-to-xls {background-image:url(../img/ie8/icon-xls.png);}
.favorites-toolbar .main-tools .btn-to-printer {background-image:url(../img/ie8/icon-print.png);}
.account-menu .account-item .main-link {background-image: url(../img/ie8/arrow-bottom.png);}
.account-menu .account-item.basket .main-link span.price {background-image: url(../img/ie8/basket.png);}
.advanced-filters .filter-control .input input {padding-top:6px; padding-bottom:6px;}
.not-found-widget {background-image:url(../img/ie8/q.png);}
.contact-list li .icon {background-image:url(../img/ie8/contact-icons.png); background-color:#fff;}
.checkout-list .note-for-suppliers .btn-simple span {background-image:url(../img/ie8/mail.png);}
.checkout-list .table-product .tr .td:first-child {border-left:0;}
.checkout-list .table-product .tr .td:last-child {border-right:0;}
.checkout-list .table-product .tr.thead .th {border-bottom:0;}
.checkout-list .table-footer-inner {border-top:1px solid #e7e6e6;}
.checkout-list .table-product .tr.thead .th.col-1 {padding-bottom:3px;}
.td .favorite-menu .submenu ul {border:1px solid #efede7; border-bottom:0;}
.panel .panel-head.panel-filters .filedset button {background-image:url(../img/ie8/icon-zoom-2.png);}
.calendar {background-image: url(../img/ie8/calendar.png);}
.checkout-after .order-status p.success {background-image:url(../img/ie8/success.png);}
.checkout-after .scheme .for-labels .fake-td .label .fp {background-image:url(../img/ie8/fp.png);}
.checkout-after .scheme .for-labels .fake-td .label .lp {background-image:url(../img/ie8/lp.png);}
.checkout-after .scheme .sent-brands .sent-brands-list {width:210px;}

.practice-details .buttons-panel br {display:block; clear:both;}

.textfield.calendar[disabled=disabled], .textfield.calendar.disabled {background-image:url(../img/ie8/calendar-off.png);}
.checkbox-list-reports li label {background-image:url(../img/ie8/checks-2.png);}

@media screen and (max-width:959px) {
    .practice-details .fieldset .blue-side ul li .select .fake-select span {background-image: url(../img/ie8/arrow-bottom-dark.png);}
}

@media screen and (max-width:767px) {
    .basket-sorting .select .fake-select span {background-image: url(../img/ie8/arrow-bottom-dark.png);}
        .panel .panel-head.panel-filters .basket-sorting .select .fake-select span {background-image:url(../img/ie8/arrow-bottom-white.png);}
    .favorites-toolbar .shared-tools ul li.item-split-list .submenu .tail {top:-7px; right:98px; background-image:url(../img/ie8/tail.png);}
}


@media screen and (max-width:639px) {
    .overflow {overflow:auto;}
    .budget-table tr:first-child {display:table-row !important;}
        .budget-table .th-mobile {display:none;}
    .budget-column .buttons a.btn-simple {display:block; margin:10px 20px;}
    .budget-column .buttons {padding-bottom:10px; padding-top:10px;}
    .budget-column h4, .budget-column ul {margin:0 20px;}
    .budget-column h4 {padding-top:20px !important;}
    .budget-column ul {margin-bottom:20px;}
    .practice-details .fieldset .column.blue-side.budget-column {background:#add2ed;}
}
@media screen and (max-width:479px) {
    .practice-details .fieldset .blue-side ul li .select .fake-select span {background-image: url(../img/ie8/arrow-bottom-dark.png);}
}